Carbon Copy Cloner Leopard to Panther

Discussion in 'Mac Basics and Help' started by dollabills, Jan 30, 2010.

  1. dollabills macrumors newbie

    Joined:
    Jan 28, 2010
    #1
    I'm trying to clone a new imac running leopard to an old g4 running panther.
    They only have 2 different versions, one that will run on leopard and one for panther.
    I've set it up and everything but it says "the bootability of the target volume cannot be determined."
    Do you think trying to clone to panther using the leopard ccc version will mess it up?
     
  2. old-wiz macrumors G3

    Joined:
    Mar 26, 2008
    Location:
    West Suburban Boston Ma
    #2
    Considering that the new iMacs are intel and run Snow Leopard and the G4 is PPC, there's no way it will work - Snow Leopard is Intel only.
    Besides, doing this is against the EULA - you only have a license to run on the iMac.
     
  3. dollabills thread starter macrumors newbie

    Joined:
    Jan 28, 2010
    #3
    Well, i haven't updated the new imac to snow leopard yet, so its still leopard.
     
  4. DewGuy1999 macrumors 68040

    DewGuy1999

    Joined:
    Jan 25, 2009
    #4
    Won't work. A new iMac is Intel based. A G4 iMac is PowerPC based. The version of OS X that comes with an Intel iMac, is Intel only, it run on a PowerPC iMac.
     

Share This Page